Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003364 [JEDI VCL] 02 Installation block always 2005-12-13 13:00 2006-01-05 07:57
Reporter Fernando Madruga View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 RC 1
Summary 0003364: Can't install JVCL 3.1 on BDS 2006
Description After correctly installing JCL 1.96 (properly shows on BDS 2006), I can not install JVCL 3.1; downloaded also latest daily build and got the same result.

See included image.
Additional Information
BDS installed with only the Delphi Win32 Personality.

Created user override for $(BDSPROJECTSDIR);

System BDSPROJECTSDIR = D:\MyDocs\Borland Studio Projects
User BDSPROJECTSDIR = D:\MyDocs\Dev

Copied D:\MyDocs\Dev\Bpl\*.bpl into D:\MyDocs\Borland Studio Projects\Bpl and installer will now properly identify JCL installed and allow to continue installation.
Tags No tags attached.
Attached Files zip file icon Error.zip [^] (71,224 bytes) 2005-12-13 13:00

- Relationships

-  Notes
(0008283)
obones (administrator)
2006-01-05 07:57

This is a known issue with the 3.1 release, when people don't use default output directory for BPLs. This has been fixed in CVS.

- Issue History
Date Modified Username Field Change
2005-12-13 13:00 Fernando Madruga New Issue
2005-12-13 13:00 Fernando Madruga File Added: Error.zip
2005-12-31 00:16 syntaxerror Issue Monitored: syntaxerror
2006-01-05 07:57 obones Status new => resolved
2006-01-05 07:57 obones Resolution open => fixed
2006-01-05 07:57 obones Assigned To => obones
2006-01-05 07:57 obones Note Added: 0008283


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker